/* CSS Document */

body {
	font-size: medium;
}

p {
	text-align: justify;
	text-indent: 0.5cm;
}

h1 {
	font-size: large;
	text-align: center;
	color: #000000;
}

h2 {
	font-size: medium;
	font-weight: bold;
}

.bezodsaz {
	text-indent: 0px;
}

.vlevo {
	text-align: left;
}

.vpravo {
	text-align: right;
}

.stred {
	text-align: center;
}

.tucne {
	font-weight: bold;
}

.kurziva {
	font-style: italic;
}

.zarovnano {
	text-align: justify;
}

.cerna {
	color: #000000;
}

table
{
	border-top: 1px solid #000000;
	border-left: 1px solid #000000;
}

td
{
	border-right: 1px solid #000000;
	border-bottom: 1px solid #000000;
}


.malepismo {
	font-size: small;
}

table.tblclear
{
	border: 0px none;
}

table.tblclear td
{
	border: 0px none;
}
table#vystava {
	text-align: center;
	vertical-align: middle;
	padding-bottom: 20px;
	border: 0px none;
}
#vystava td {
	border: 0px none;
}
.obrazek_text {
	float: left;
	padding-top: 0px;
	padding-right: 4px;
	padding-bottom: 12px;
	padding-left: 0px;
}
